@charset "UTF-8";
/* CSS Document */

/*
h3.heading {
	margin: 0 0 40px 0;
	padding: 30px 0 10px 0;
	font-size: 20px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	text-align: center;
	font-weight: normal;
	color: #223d66;
	background: url(../img/h3_bg.gif) top repeat-x;
}*/

h3.heading {
	padding: 20px 0;
	background: url(../img/line.gif) center top no-repeat;
	font-size: 18px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: normal;
	text-align: center;
}
h4 {
	margin: 30px 0 0 0;
	padding: 10px 0;
	background: #192b4a;
	font-size: 16px;
	color: #fff;
	text-align: center;
}


/* ==================================
               content
=====================================*/

.contents {
	padding: 30px 32px;
	background: #fff;
}

.bread,
.innerlink {
	padding: 10px;
	font-size: 12px;
}
/* ----------- clinic ----------- */
.contents .info {
	margin: 20px 0;
}
.contents .info img {
	float: left;
}
.contents .info ul {
	width: 390px;
	margin: 0 0 0 30px;
	float: left;
}
.contents .info li {
	clear: both;
}
.contents .info span {
	width: 60px;
	height: 24px;
	margin: 0 10px 10px 0;
	padding: 0 10px;
	background: #223b69;
	font-size: 12px;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	display: block;
	float: left;
}
.contents .info strong {
	margin: 20px 0;
	display: block;
}

/* ----------- policy ----------- */
.policy01 {
	height: 650px;
	padding: 40px 400px 0 35px;
	background: url(../policy/img/bg01.jpg) no-repeat;
	font-size: 15px;
	line-height: 1.9em;
}
.policy01 h3, .policy02 h3 {
	margin: 0 0 20px 0;
	padding: 0;
}
.policy02 {
	height: 690px;
	padding: 50px 0 0 35px;
	background: url(../policy/img/bg02.jpg) no-repeat;
	font-size: 15px;
	line-height: 1.9em;
	position: relative;
}
.policy02 .circle1 {
	position: absolute;
	width: 270px;
	left: 484px;
	top: 357px;
	font-size: 12px;
	line-height: 1.6em;
}
.policy02 .circle2 {
	position: absolute;
	width: 256px;
	left: 341px;
	top: 569px;
	font-size: 12px;
	line-height: 1.6em;
}
.policy02 .circle3 {
	position: absolute;
	width: 256px;
	left: 657px;
	top: 568px;
	font-size: 12px;
	line-height: 1.6em;
}
.policy03 {
	padding: 40px 20px 0 19px;
	background: url(../policy/img/bg03.jpg) no-repeat;
	font-size: 15px;
	line-height: 1.9em;
}
.policy03 h3 {
	margin: 30px 0 50px 15px;
	padding: 0;
}
.policy03 .box1 {
	width: 370px;
	height: 147px;
	padding: 210px 525px 0 30px;
	background: url(../policy/img/bg03_1.jpg) no-repeat;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
}
.policy03 .box2 {
	width: 375px;
	height: 147px;
	margin: 20px 0;
	padding: 210px 30px 0 520px;
	background: url(../policy/img/bg03_2.jpg) no-repeat;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
}
.policy03 .box3 {
	width: 370px;
	height: 147px;
	margin: 0 0 20px 0;
	padding: 210px 525px 0 30px;
	background: url(../policy/img/bg03_3.jpg) no-repeat;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
}

/* ----------- treatment ----------- */
.treat01 {
	margin: 0 0 90px 0;
	padding: 40px 20px 0 20px;
	background: url(../treatment/img/bg01.jpg) no-repeat;
	font-size: 15px;
	line-height: 1.9em;
}
.treat01 h3, .treat02 h3, .treat03 h3 {
	margin: 0 0 20px 10px;
	padding: 0;
}
.treat01 p, .treat02 p {
	margin: 0 0 30px 0;
	padding: 10px 380px 0 10px;
}
.treat01 .box1 {
	width: 365px;
	height: 145px;
	padding: 150px 525px 0 30px;
	background: url(../treatment/img/bg01_1.jpg) no-repeat;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
}
.treat01 .box2 {
	width: 370px;
	height: 140px;
	margin: 20px 0;
	padding: 150px 30px 0 520px;
	background: url(../treatment/img/bg01_2.jpg) no-repeat;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
}
.treat01 .box3 {
	width: 365px;
	height: 145px;
	padding: 155px 525px 0 30px;
	background: url(../treatment/img/bg01_3.jpg) no-repeat;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
}
.treat01 .point, .treat02 .point, .treat03 .point {
	height: 110px;
	margin: 20px 0;
	padding: 90px 30px 0 450px;
	color: #192b4a;
}
.treat01 .point.one {
	background: url(../treatment/img/point01.jpg) no-repeat;
}
.treat02 {
	margin: 0 0 90px 0;
	padding: 40px 20px 0 20px;
	background: url(../treatment/img/bg02.jpg) no-repeat;
	font-size: 15px;
	line-height: 1.9em;
}
.treat02 .circle {
	height: 360px;
	background: url(../treatment/img/bg02_circle.png) no-repeat;
	font-size: 13px;
	line-height: 1.6em;
	position: relative;
}
.treat02 .circle .box1 {
	position: absolute;
	top: 132px;
	width: 330px;
	left: 20px;
}
.treat02 .circle .box2 {
	position: absolute;
	top: 64px;
	width: 330px;
	left: 577px;
}
.treat02 .circle .box3 {
	position: absolute;
	top: 248px;
	width: 330px;
	left: 575px;
}
.treat02 .point.two {
	background: url(../treatment/img/point02.jpg) no-repeat;
}
.treat03 {
	margin: 0 0 90px 0;
	padding: 40px 20px 0 20px;
	background: url(../treatment/img/bg03.jpg) no-repeat;
	font-size: 15px;
	line-height: 1.9em;
}
.treat03 p {
	height: 160px;
	margin: 0;
	padding: 10px 380px 0 10px;
}
.treat03 ul {
	margin: 0;
	padding: 185px 0 0 30px;
}
.treat03 li {
	width: 255px;
	margin: 0;
	padding: 0 50px 20px 0;
	font-size: 13px;
	line-height: 1.7em;
	float: left;
}
.treat03 .point.three {
	margin: 20px 0;
	background: url(../treatment/img/point03.jpg) no-repeat;
}


/* ----------- doctor ----------- */
.doctor01 {
	height: 690px;
	padding: 0 490px 0 0;
	background: url(../doctor/img/bg01.jpg) right no-repeat;
	font-size: 15px;
	line-height: 1.9em;
}
.doctor01 h3 {
	margin: 0 0 20px 0;
	padding: 0;
}
.doctor01 strong {
	background: linear-gradient(transparent 30%, #ffe399 30%);
}
.doctor01 .profile {
	margin: 30px 0 0 0;
	padding: 20px;
	background: #f2f2f2;
	border: 1px solid #ddd;
	font-size: 12px;
	line-height: 1.5em;
}
.doctor01 .profile p {
	margin: 15px 0 0 0;
	padding: 0;
}
.interview {
	height: 1309px;
	background: url(../doctor/img/bg02.jpg) right no-repeat;
	font-size: 15px;
	line-height: 2.3em;
}
.interview .box1 {
	width: 430px;
	padding: 210px 0 0 50px;
}
.interview .box2 {
	width: 430px;
	margin: 0 0 0 450px;
	padding: 200px 0 0 40px;
}
.interview strong {
	color: #C00;
	font-weight: normal;
}

.body {
	position: relative;
}
.body .box {
	position: absolute;
	left: 29px;
	top: 211px;
	width: 321px;
	font-size: 17px;
	line-height: 2.0em;
}
.body .box1 {
	position: absolute;
	left: 630px;
	top: 287px;
	width: 284px;
}
.body .box2 {
	position: absolute;
	left: 42px;
	top: 484px;
	width: 284px;
}
.body .box3 {
	position: absolute;
	left: 609px;
	top: 505px;
	width: 284px;
}

/* ----------- facilities ----------- */
#lite_tit {
	height: 200px;
	padding: 50px 40px 0 710px;
	background: url(../facilities/img/lite01.jpg) no-repeat;
	font-size: 13px;
	color: #fff;
}
#lite {
	margin: 0 0 100px 0;
	padding: 30px 20px 0 20px;
	background: url(../facilities/img/lite_bg.jpg) right top no-repeat;
}
#lite .point {
	height: 83px;
	margin: 30px 0;
	padding: 100px 430px 0 110px;
	background: url(../facilities/img/lite04.jpg) no-repeat;
	border: 1px solid #ddd;
}
#nv_tit {
	height: 200px;
	padding: 50px 40px 0 710px;
	background: url(../facilities/img/nv01.jpg) no-repeat;
	font-size: 13px;
	color: #fff;
}
#nv {
	margin: 0 0 100px 0;
	padding: 30px 20px 0 20px;
	background: url(../facilities/img/nv_bg.jpg) right top no-repeat;
}
#lite strong, 
#nv strong, 
#aqua strong, 
#emax strong,
#streak strong{
	font-size: 18px;
	line-height: 2.0em;
	background: linear-gradient(transparent 30%, #ffe399 30%);
}
#lite .box, 
#nv .box, 
#aqua .box,
#streak .box{
	width: 530px;
}
#lite .box .txt, 
#nv .box .txt, 
#aqua .box .txt,
#streak .box .txt {
	width: 350px;
	padding: 10px 0 0 0;
	float: left;
}
#lite .box img, 
#nv .box img, 
#aqua .box img, 
#emax .box img,
#streak .box img{
	width: 150px;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	float: left;
}
.box img.ml {
	margin-left: 30px;
}
.box img.mr {
	margin-right: 30px;
}
#nv .point {
	height: 83px;
	margin: 30px 0;
	padding: 100px 430px 0 110px;
	background: url(../facilities/img/nv04.jpg) no-repeat;
	border: 1px solid #ddd;
}
#aqua_tit {
	height: 200px;
	padding: 50px 40px 0 710px;
	background: url(../facilities/img/aqua01.jpg) no-repeat;
	font-size: 13px;
	color: #fff;
}
#aqua {
	margin: 0 0 100px 0;
	padding: 30px 0 0 30px;
	background: url(../facilities/img/aqua_bg.jpg) right top no-repeat;
}
#aqua .point {
	height: 83px;
	margin: 30px 0;
	padding: 100px 430px 0 110px;
	background: url(../facilities/img/aqua04.jpg) no-repeat;
	border: 1px solid #ddd;
	color: #385581;
}
#emax {
	padding: 0 20px 0 20px;
}
#emax .box {
	width: 440px;
	margin: 30px 0;
	float: left;
}
#emax .box .txt {
	width: 270px;
	padding: 0 0 0 20px;
	font-size: 13px;
	float: left;
}










#streak_tit {
	height: 212px;
	padding: 40px 40px 0 710px;
	background: url(../facilities/img/streak01.jpg) no-repeat;
	font-size: 13px;
	color: #000;
}
#streak {
	margin: 0 0 100px 0;
	padding: 30px 20px 0 20px;
	background: url(../facilities/img/st_bg.jpg) right top no-repeat;
}
#streak .point {
	height: 124px;
	margin: 30px 0;
	padding: 106px 430px 0 110px;
	background: url(../facilities/img/streak04.jpg) no-repeat;
	border: 1px solid #ddd;
}
#streak .box{
	margin-bottom: 20px;
}
/* ----------- menu ----------- */
.caption {
	margin: 0;
	padding: 30px 0;
	text-align: center;
	background: url(../menu/img/03/caption_bg.jpg) no-repeat;
}
.caption strong {
	height: 50px;
	font-size: 21px;
	color: #223b69;
	font-weight: normal;
	background: url(../img/line.gif) center bottom no-repeat;
	display: block;
}
.caption p {
	margin: 30px 0 20px 0;
	padding: 0;
}
#anchor {
	margin: 0 0 30px 8px;
}
#anchor li.in {
	width: 433px;
	height: 150px;
	padding: 66px 0 0 30px;
	background: url(../menu/img/menu_bg01.jpg) no-repeat;
	float: left;
}
#anchor li.visit {
	width: 463px;
	height: 150px;
	margin: 0 0 0 20px;
	padding: 66px 0 0 0;
	background: url(../menu/img/menu_bg02.jpg) no-repeat;
	text-align: center;
	float: left;
}
.menu_box {
	height: 630px;
	font-size: 15px;
	line-height: 2.0em;
}
.menu_box img {
	margin: 0 0 30px 0;
	display: block;
}
.menu_box p {
	height: 460px;
	margin: 0;
	padding: 30px 530px 40px 20px;
}
.menu_box .sub {
	padding: 0 30px 0 370px;
	font-size: 14px;
	color: #fff;
	line-height: 1.7em;
}
#cavity {
	background: url(../menu/img/bg01.jpg) no-repeat;
}
#curefor {
	margin: 40px 0 0 0;
	background: url(../menu/img/bg02.jpg) no-repeat;
}
#chewing {
	margin: 40px 0 0 0;
	background: url(../menu/img/bg03.jpg) no-repeat;
}
#clean {
	margin: 40px 0 0 0;
	background: url(../menu/img/bg04.jpg) no-repeat;
}
#own {
	background: url(../menu/img/bg05.jpg) no-repeat;
}
#own .menulist {
	height: 460px;
	margin: 40px 0 0 0;
	padding: 50px 20px 0 25px;
	background: url(../menu/img/bg05_2.jpg) no-repeat;
}
.menulist li {
	position: relative;
	font-size: 13px;
	line-height: 1.7em;
	float: left;
}
#health {
	margin: 40px 0 0 0;
	background: url(../menu/img/bg06.jpg) no-repeat;
}
#health .menulist {
	height: 460px;
	margin: 40px 0 0 0;
	padding: 50px 20px 0 25px;
	background: url(../menu/img/bg05_2.jpg) no-repeat;
}
.seo{
	font-size: 13px;
	margin: 30px 20px;
}
.menulist img {
	margin-bottom: 20px;
}
.menulist p {
	height: 100px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 17px;
	top: 64px;
	width: 245px;
}
.menulist li.right {
	margin-left: 15px;
}

/* 虫歯 */
#care {
	height: 360px;
	padding: 160px 450px 0 35px;
	background: url(../menu/img/01/bg01.jpg) no-repeat;
}
#philosophy {
	height: 380px;
	padding: 160px 450px 0 35px;
	background: url(../menu/img/01/bg02.jpg) no-repeat;
}
#philosophy strong {
	color: #C00;
	font-size: 16px;
}
#cure {
	padding: 160px 20px 0 20px;
	background: url(../menu/img/01/bg03.jpg) no-repeat;
}
#cure #docs {
	width: 400px;
	margin: 30px 0;
	padding: 300px 20px 20px 20px;
	background: url(../menu/img/01/docs.jpg) no-repeat;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
	float: left;
}
#cure #mix {
	width: 400px;
	margin: 30px 0 30px 40px;
	padding: 300px 20px 20px 20px;
	background: url(../menu/img/01/mix.jpg) no-repeat;
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.1);
	float: left;
}
#cure strong {
	font-size: 18px;
	line-height: 2.0em;
	background: linear-gradient(transparent 30%, #ffe399 30%);
}
#cure .point {
	height: 120px;
	padding: 95px 450px 0 190px;
	background: url(../menu/img/01/docs02.jpg) no-repeat;
	color: #192b4a;
}

/* 歯周病 */
#condition {
	height: 450px;
	padding: 160px 450px 0 35px;
	background: url(../menu/img/02/bg01.jpg) no-repeat;
}
#factor {
	height: 500px;
	padding: 160px 500px 0 35px;
	background: url(../menu/img/02/bg02.jpg) no-repeat;
}
#treat {
	height: 350px;
	padding: 180px 500px 0 35px;
	background: url(../menu/img/02/bg03.jpg) no-repeat;
}

/* 噛み合わせ */
#chewing1 {
	height: 850px;
	background: url(../menu/img/03/bg01.jpg) no-repeat;
}
#chewing1 p.one {
	height: 250px;
	margin: 0;
	padding: 160px 480px 0 35px;
}
#chewing1 p.two {
	height: 300px;
	margin: 0;
	padding: 160px 40px 0 440px;
}
#chewing2 {
	height: 1060px;
	background: url(../menu/img/03/bg02.jpg) no-repeat;
}
#chewing2 p {
	height: 90px;
	margin: 0;
	padding: 150px 0 0 0;
	text-align: center;
}
#chewing2 .box1, #chewing2 .box3 {
	height: 155px;
	padding: 120px 40px 0 520px;
	color: #fff;
}
#chewing2 .box2 {
	height: 150px;
	padding: 120px 520px 0 40px;
	color: #fff;
}

/* 口腔 */
#pmtc {
	height: 190px;
	padding: 180px 480px 0 35px;
	background: url(../menu/img/04/bg01.jpg) no-repeat;
}
#white {
	height: 760px;
	background: url(../menu/img/04/bg02.jpg) no-repeat;
}
#white p {
	height: 220px;
	margin: 0;
	padding: 180px 480px 0 35px;
	display: block;
}
#white li {
	width: 180px;
	margin: 60px -10px 20px 50px;
	padding: 0 250px 0 0;
	font-size: 13px;
	float: left;
}
#teiki {
	height: 690px;
	background: url(../menu/img/04/bg03.jpg) no-repeat;
}
#teiki p {
	height: 140px;
	margin: 0;
	padding: 200px 500px 0 35px;
}
#teiki .list {
	margin: 40px 0 0 0;
	padding: 200px 0 0 25px;
}
#teiki .list li {
	width: 250px;
	margin: 0;
	padding: 0 40px 20px 20px;
	font-size: 13px;
	color: #fff;
	float: left;
}

/* 自費 */
#implant {
	height: 450px;
	padding: 200px 450px 0 35px;
	background: url(../menu/img/05/bg01.jpg) no-repeat;
}
#shinbi {
	height: 480px;
	padding: 200px 450px 0 35px;
	background: url(../menu/img/05/bg02.jpg) no-repeat;
}
#kyosei {
	height: 760px;
	background: url(../menu/img/05/bg03.jpg) no-repeat;
}
#kyosei p {
	margin: 0;
	padding: 200px 450px 0 35px;
}
#kyosei .list {
	margin: 40px 0 0 0;
	padding: 220px 0 0 25px;
	background: url(../menu/img/05/bg03_2.png) center top no-repeat;
}
#kyosei .list li {
	width: 250px;
	margin: 0;
	padding: 0 40px 20px 20px;
	font-size: 13px;
	color: #fff;
	float: left;
}
#ireba {
	height: 500px;
	padding: 200px 450px 0 35px;
	background: url(../menu/img/05/bg04.jpg) no-repeat;
}

/* 総合医療 */
#blood {
	height: 770px;
	background: url(../menu/img/06/bg01.jpg) no-repeat;
}
#blood p {
	margin: 0;
	padding: 240px 480px 0 35px;
}
#blood .list {
	margin: 50px 0 0 0;
	padding: 220px 0 0 25px;
	background: url(../menu/img/06/bg01_2.png) center top no-repeat;
}
#blood .list li {
	width: 250px;
	margin: 0;
	padding: 0 40px 20px 20px;
	font-size: 13px;
	line-height: 1.7em;
	color: #fff;
	float: left;
}
#food {
	height: 640px;
	background: url(../menu/img/06/bg02.jpg) no-repeat;
}
#food p {
	margin: 0;
	padding: 160px 480px 0 35px;
}
#food .list {
	margin: 50px 0 0 0;
	padding: 50px 0 0 25px;
}
#food .list li {
	width: 250px;
	margin: 0;
	padding: 0 40px 20px 20px;
	font-size: 13px;
	line-height: 1.7em;
	float: left;
}
#sapri {
	height: 840px;
	background: url(../menu/img/06/bg03.jpg) no-repeat;
	position: relative;
}
#sapri p {
	margin: 0;
	padding: 160px 480px 0 35px;
}
#sapri .box1 {
	position: absolute;
	width: 380px;
	left: 50px;
	top: 459px;
}
#sapri .box2 {
	position: absolute;
	width: 291px;
	left: 650px;
	top: 520px;
}
#sapri .box3 {
	position: absolute;
	width: 340px;
	left: 146px;
	top: 660px;
}
#sapri .box1 strong, #sapri .box2 strong, #sapri .box3 strong {
	margin: 0 0 20px 0;
	display: block;
	font-size: 18px;
	text-align: center;
	color: #fff;
}

/* 訪問 */
.houmon01 {
	background: url(../menu/img/07/bg01.jpg) no-repeat;
	font-size: 15px;
	line-height: 2.0em;
}
.houmon01 h3 {
	margin: 0 0 20px 0;
	padding: 50px 0 0 35px;
}
.houmon01 p {
	margin: 0;
	padding: 5px 540px 0 35px;
}
.houmon01 .point {
	height: 330px;
	margin: 30px 0;
	background: url(../menu/img/07/bg01_1.png) no-repeat;
}
.houmon01 .point li {
	width: 270px;
	margin: 0 18px 0 0;
	padding: 100px 0 0 30px;
	font-size: 14px;
	line-height: 1.7em;
	float: left;
}
.houmon02 {
	background: url(../menu/img/07/bg02.jpg) no-repeat;
	font-size: 15px;
	line-height: 2.0em;
}
.houmon02 p {
	padding: 150px 0 0 0;
	text-align: center;
}
.houmon02 .point {
	height: 600px;
	margin: 0 0 30px 0;
	padding: 0 30px;
	background: url(../menu/img/07/bg02_1.png) center top no-repeat;
}
.houmon02 .point li {
	width: 400px;
	padding: 125px 20px 0 20px;
	font-size: 14px;
	line-height: 1.8em;
	float: left;
}
.houmon02 .point li strong {
	margin: 5px 0 0 0;
	display: block;
}
.houmon02 .point li.p1 {
	height: 125px;
	margin: 20px 0 0 20px;
	color: #fff;
}
.houmon02 .point li.p2 {
	margin: 45px 0 0 0;
	color: #fff;
}
.houmon02 .point li.p3 {
	margin: 45px 0 0 20px;
	color: #fff;
}
.houmon02 h4 {
	margin: 0;
	padding: 0 0 7px 0;
	background: none;
	font-size: 18px;
	text-align: left;
}
.houmon05 {
	height: 200px;
	padding: 70px 20px 0 250px;
	background: url(../menu/img/07/bg05.jpg) no-repeat;
	line-height: 1.7em;
}
.houmon05 li {
	width: 220px;
	padding: 20px 30px 0 0;
	float: left;
}
.houmon05 li strong {
	margin: 0 0 9px 0;
	font-size: 20px;
	color: #223b69;
	display: block;
}
.houmon05 li p {
	margin: 0;
	padding: 7px 0 0 0;
}

/* ----------- choice ----------- */
.choice {
	padding: 150px 0 30px 0;
	background: url(../choice/img/bg01.jpg) no-repeat;
	font-size: 15px;
	line-height: 2.0em;
}
.choice p {
	height: 350px;
	margin: 0;
	padding: 0 530px 0 0;
}
.choice .point {
	height: 330px;
	background: url(../choice/img/bg01_1.jpg) no-repeat;
}
.choice .point ul {
	margin: 0 0 0 30px;
	font-size: 13px;
	line-height: 1.6em;
}
.choice .point li {
	width: 270px;
	padding: 100px 50px 0 0;
	float: left;
}
.choice01 {
	padding: 200px 0 0 0;
	background: url(../choice/img/bg02.jpg) no-repeat;
}
.choice01 p {
	margin: 0;
	padding: 0 40px;
	font-size: 15px;
	line-height: 2.0em;
}
.choice01 .point {
	height: 610px;
	margin: 30px 0 0 0;
	background: url(../choice/img/bg02_1.png) center top no-repeat;
	color: #fff;
	position: relative;
}
.choice01 .point strong, .choice02 .point strong, .choice03 .point strong {
	margin: 0 0 8px 0;
	font-size: 20px;
	display: block;
}
.choice01 .point li.p1 {
	position: absolute;
	left: 50px;
	top: 145px;
	width: 390px;
}
.choice01 .point li.p2 {
	position: absolute;
	left: 515px;
	top: 145px;
	width: 390px;
}
.choice01 .point li.p3 {
	position: absolute;
	left: 50px;
	top: 445px;
	width: 390px;
}
.choice01 .point li.p4 {
	position: absolute;
	left: 517px;
	top: 378px;
	width: 205px;
	font-size: 15px;
	line-height: 2.0em;
	color: #223b69;
}
.choice02 {
	padding: 200px 0 0 0;
	background: url(../choice/img/bg03.jpg) no-repeat;
}
.choice02 p {
	margin: 0;
	padding: 0 40px;
	font-size: 15px;
	line-height: 2.0em;
}
.choice02 .point {
	height: 640px;
	margin: 30px 0 0 0;
	background: url(../choice/img/bg03_1.png) center top no-repeat;
	color: #fff;
	position: relative;
}
.choice02 .point li.p1 {
	position: absolute;
	left: 50px;
	top: 145px;
	width: 390px;
}
.choice02 .point li.p2 {
	position: absolute;
	left: 515px;
	top: 145px;
	width: 390px;
}
.choice02 .point li.p3 {
	position: absolute;
	left: 50px;
	top: 440px;
	width: 390px;
}
.choice02 .point li.p4 {
	position: absolute;
	left: 517px;
	top: 378px;
	width: 205px;
	font-size: 15px;
	line-height: 2.0em;
	color: #223b69;
}
.choice03 {
	padding: 200px 0 0 0;
	background: url(../choice/img/bg04.jpg) no-repeat;
}
.choice03 p {
	margin: 0;
	padding: 0 40px;
	font-size: 15px;
	line-height: 2.0em;
}
.choice03 .point {
	height: 610px;
	margin: 30px 0 0 0;
	background: url(../choice/img/bg04_1.png) center top no-repeat;
	color: #fff;
	position: relative;
}
.choice03 .point li.p1 {
	position: absolute;
	left: 50px;
	top: 145px;
	width: 390px;
}
.choice03 .point li.p2 {
	position: absolute;
	left: 515px;
	top: 145px;
	width: 390px;
}
.choice03 .point li.p3 {
	position: absolute;
	left: 50px;
	top: 440px;
	width: 390px;
}
.choice03 .point li.p4 {
	position: absolute;
	left: 517px;
	top: 378px;
	width: 205px;
	font-size: 15px;
	line-height: 2.0em;
	color: #223b69;
}
/* ----------- choice ----------- */
.sitemap{
}
.sitemap dl{
	border-bottom:1px dotted #DDDDDD;
	padding:15px  40px;
	margin:0 50px;
}
.sitemap dd{
	padding:0 50px;
}
.sitemap dl.mn{
	border-bottom:none;
}
.faq{
	margin-top:25px;
}
.faq #qanda{
	width:100%;
}
.faq #qanda　input{ 
	width: 80%;
 }

.faq #qanda tr{
	line-height:2.6em;
	padding:10px;
}

.w80{
	width:80%;
}
.sendbtn .button{
	background-color:#172a49;
	color:#fff;
	border:none;
	width:200px;
	padding:15px 0;
	font-size:14px;
}
/* ==================================
               class
=====================================*/
.tel {
	font-size: 20px;
	color: #e38b00;
}
.red {
	color: #C00;
}
.or {
	color: #e38b00;
}
.smaller {
	font-size: 0.8em;
}
.size16 {
	font-size: 16px;
}
.size20 {
	font-size: 20px;
}
a.btn3 {
	width: 300px;
	margin: 20px auto 0 auto;
	padding: 10px 20px;
	border: 1px solid #223b69;
	text-align: center;
	color: #223b69;
	
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
	display: block;
}
a:hover.btn3 {
	background: #223b69;
	color: #fff;
}
.optional {
	margin: 0 30px;
	padding: 15px 20px;
	border: 1px solid #ccc;
}
